.userProfileCard , .userProfileCard .avatar img {
    border-radius: var(--border-radius-big);
}

.userProfileCard {
	box-shadow: none;
	border: none;
	border-left: 2px solid var(--logo-color-1);
	border-right: 2px solid var(--logo-color-1);
}

.userProfileCard .flag {
	display: none;
}